<mat-toolbar color="warn">
  <span class="title-center">Who's That Pokémon?</span>
</mat-toolbar>
<nav mat-tab-nav-bar mat-align-tabs="center" [tabPanel]="tabPanel" backgroundColor="warn">
  <a mat-tab-link routerLink="/game" #rla="routerLinkActive" [active]="rla.isActive" routerLinkActive="active-link">Play</a>
  <a mat-tab-link routerLink="/pokedex" #rla2="routerLinkActive" [active]="rla2.isActive" routerLinkActive="active-link">Pokedex</a>
  <a mat-tab-link routerLink="/profile" #rla3="routerLinkActive" [active]="rla3.isActive" routerLinkActive="active-link">Profile</a>
</nav>
<mat-tab-nav-panel #tabPanel>
  <div class="grid-background">
    <button mat-raised-button (click)="onClickBack()" color="warn" style="margin-left: 100px;">Go Back</button>
    <router-outlet></router-outlet>
  </div>
</mat-tab-nav-panel>
